
body {
	width: 100%;
	height: 100%;
	padding:0px;
	margin:0px;
	background-image:url(/mosmobile_images/bg_main.png);
	background-position:left top;
	background-repeat:repeat;
}
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
	font-weight:normal;
}
p {
	padding:0px;
	margin:0px;
	font-family:"Lucida Grande";
	font-size:16px;
	color:#1a171b;
	font-weight:normal;
}
.homeicon  {
	height: 10px;
	width: 10px;
	float: left;
	margin-left: -15px;
}
.homeicon img
{
	width: 20px;
}
.margin_page {
	margin:0 auto;
}
.main {
	width:100%;
	margin:0px auto;
	padding:0px;
	
}
.wrapper {
	width: 100%;
	overflow:hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}
.wrapper_inner {

	background-image:url(/mosmobile_images/top_back.png);
	background-repeat:repeat-x;
	background-position: left bottom;
	background-color: #fff;
	padding-top:4px;
	overflow:hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.header {
	margin:0px auto;
	width: 320px; overflow:hidden;
}
*+html top_right {
	float:left;
}
.top_right {
	float:left;
	width:100px;
	text-align:center;
	padding-bottom:3px;
	margin-left: 27px;
}
.moslogo {
	height: 100px;
	width: 92px;
	float: right;
	margin-top: 8px;
}
.top_right .moslogo img
{
	height: 92px;
	width: 100px;
	float: right;
	
}
.top_left {
	float:right;
	width:183px;
	margin-left:10px;
}
.top_2_left {
	float:left;
	width:422px;
}
.contact_help {
	width: 184px;
	margin-left:24px;
	clear:both;
	height: 67px;
	overflow: hidden;
	font-size: 16px;
	color: #666;
}
.contact_help .number {
	font-family:"Lucida Grande";
	font-weight:bold;
	margin-top: 11px;
}
.contact_help .number a {
	text-decoration: none;
}
.contact_help .help {
	padding:0px;
	font-family:"Lucida Grande";
	font-size:inherit;
	margin-bottom:8px;
}
.Counseling {
	line-height: 23px;
	height: 25px;
	padding-left: 24px;
	font-size: 14px;
	font-family:"Lucida Grande";
	letter-spacing:1px;
	color:#fff;
}
.Counseling a {
	color:#fff;
	text-decoration:none;
}
.Counseling img {
	vertical-align:middle;
	margin-top:4px;
	height: 14px;
}
h4.Counseling {
	margin:-40px -13px 0 50px;
	/*margin:-45px -13px 0 50px;*/
	display:block;
	float:left;
	padding:0px 0px 0px 357px;
	overflow:hidden;
}
.feedback_button {
	float:left;
	width:71px;
	background-color: #ece4d2;
	margin-right: 5px;
	height: 21px;
	text-align: center;
	vertical-align: middle;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #003466;
	margin-left: 24px;
}
.feedback_button a {
	font-size: 11px;
	line-height: 18px;
	color: #003466;
	text-decoration: none;
}
.top_surch {
	float:left;
	width:223px;
}
.top_search {
	float:left;
	width:90px;
	vertical-align: middle;
	 border-top: 1px #ddd solid;
	 border-left: 1px #ddd solid;
	 border-bottom: 1px #ddd solid;
	 height:19px;
	margin-left: -3px;
}
.top_sur {
	width:71px;
	font-family: "Lucida Grande";
	font-size:11px;
	line-height:19px;
	color:#003466;
	border:none;
	background:none;
	height:19px;
	vertical-align: middle;
	display:inline;
	margin-top:-5px;
	*margin-top:-3px;
}
.search_box {
	float:left;
	width:61px;
	padding:0px 5px;
	border:none;
	background:url(/mosmobile_images/surch_box2.jpg) no-repeat;
}
.top_search_button {
	float:right;
	width:19px;
}
.top_top_left{
	float:right;
	overflow:hidden;
	width:200px;
	height: 113px;
}
.contentarea {
	margin:0px auto;
	width:301px;
        *margin-top:15px!important;
        *margin-right: 0px auto!important;
        *margin-left: 0px auto!important;
	overflow:hidden;
	clear:both;
	display:block;
	padding-top:12px;
	*padding-top:0px;
	padding-left:0px;
}
.menu_bg {
	float:left;
	width:301px;
	background-image:url(/mosmobile_images/whight_back2.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px 8px 0px 0;
	margin: 0px auto 8px auto;
}
.menu_bg h1 {
	padding:0px;
	margin:0px;
	font-family:"Lucida Grande";
	font-size:14px;
	font-weight:normal;
	font-weight:bold;
}
.homepush {
	width: inherit;
}
.menu_bg h2 {
	padding:0 0 0 0;
	margin:0px;
	font-family:"Lucida Grande";
	font-size:15px;
	font-weight:bold;
	line-height:38px;
	width:300px;
	
}
.menu_bg h2 a {
	padding:0 0 0 20px;
	text-decoration: none;
	color:#006699;
	display: block;
}
.buttton_txt {
	float:left;
	width:100%;
	color:#006699;
}
.home_button_arrow {
	float:left;
	width:5%;
	padding-top:0px;
}
.buttton_txt img {
	vertical-align:middle;
	float:right;
	height: 20px;
	padding-top:10px;
	padding-right:10px;
	*margin-top:-38px;
}
.group_drop {
	float:left;
	width:752px;
	padding-top:17px;
	padding-right:24px;
	padding-left:24px;
}
.menu_bg_drop {
	float:left;
	width:725px;
	background-image:url(/mosmobile_images/blue_back.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px 20px 20px 10px;
}
.menu_bg_drop_2 {
	float:left;
	width:725px;
	background-image:url(/mosmobile_images/blueback_2.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px 20px 20px 10px;
}
.buttton_txt_deop {
	float:left;
	width:95%;
	color:#FFF;
}
/*.fheader {
	float:left;
	width:752px;
	padding-left:24px;
	padding-right:24px;
	padding-top:30px;
}*/
.footer_left {
	float:left;
	width:265px;
	overflow:hidden;
}
.footer_right1 {
	float:left !important;
	width:37px;
	height:37px;
	overflow:hidden;
}
.footer_right1 img
{
	height: 31px;
	margin-left: 0px;
}
.footer_right {
	float:left;
	margin-right:12px;
	overflow:hidden;
	margin-top: 8px;
	margin-bottom: 20px;
	margin-left: 0px;	
}
.footer_right img
{
	width: 19px;
	margin-left: 0px;
}
.footer_text {
	clear:both;
	width:264px;
	font-family:"Lucida Grande";
	font-size:13px;
	color:#FFF;
	text-decoration:none;
	margin-bottom:5px;
}
.footer_text ul {
	margin:0px;
	padding:8px 0px 0px 0px;
*padding:15px 0px 0px 0px;
	overflow:hidden;
}
.footer_text ul li {
	list-style-type:none;
	display:inline;
	padding:0px 30px 0px 0px;
}
.footer_fullsite_links {
	float:left;
	width:662px;
	font-family:"Lucida Grande";
	font-size:14px;
	color:#FFF;
	text-decoration:none;
}
.footer_fullsite_links:hover {
	font-family:"Lucida Grande";
	font-size:14px;
	color:#FFF;
	text-decoration:underline;
}
.footer_links {
	font-family:"Lucida Grande";
	font-size:13px;
	color:#FFF;
	text-decoration:none;
}
.footer_links:hover {
	font-family:"Lucida Grande";
	font-size:13px;
	color:#FFF;
	text-decoration:underline;
}
.footr_img {
	float:left;
	width:78px;
}
/*Drop down list styles*/
div.selectbox-wrapper ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	position:absolute;
	width:690px;
}
div.selectbox-wrapper ul {
	margin:7px 0px 0px -8px;
}
div.selectbox-wrapper ul li {
	list-style-type:none;
	margin:0px 0px 0px 17px;
	padding:0px 0px 0px 15px;
	width:700px;
	background-color:#006699;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	line-height:20px;
	position:relative;
	margin-top:-4px;
	z-index:1;
}
/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current {
	background-color: #0b89b9;
	color:#FFF;
}
/* Look and feel of select box */

.selectbox2 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:"Lucida Grande";
	font-size:32px;
	color:#fff;
	width :690px; /* Resize Width */
	display : block;
	background:none;
	background-image:url(/mosmobile_images/mid_bg2.png);
	background-position:right top;
	background-repeat:no-repeat;
	cursor: pointer;
	border:0px;
	height:40px;
	line-height:42px;
}
.selectbox1 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:"Lucida Grande";
	font-size:32px;
	color:#fff;
	width : 690px; /* Resize Width */
	display : block;
	background:none;
	background-image:url(/mosmobile_images/mid_bg2.png);
	background-position:right top;
	background-repeat:no-repeat;
	cursor: pointer;
	border:0px;
	height:40px;
	line-height:32px;
}
/****************************************** categeory **************************************/

.subpage_main {
	width:100%;
	background-color:#FFF; margin:0px auto;
}
.Nav_back_container {

	width:300px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom: 5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto; clear:both; overflow:hidden;
}
.Nav_back_container .navback {
	padding:0px;
	margin:0px;
	font-family:"Lucida Grande";
	font-size:14px;
	font-weight:normal;
	color:#fff;
	padding-top:2px;
}
.Nav_back_container .navback a {
	font-family:"Lucida Grande";
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-decoration: none;
	
}
.Nav_back_container .navback h1 {
	font-family:"Lucida Grande";
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-decoration: none;
	margin-left: 7px;
}
.Nav_back_container .navback h1 a{
	font-family:"Lucida Grande";
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-decoration: none;
}
.pad {
	padding-left: 35px;
}
.Nav_back_container .navback img {
	float:left;
	vertical-align:middle;
	height: 16px;
	margin:2px 10px 0px 0px;
}
.Nav_back {
	float:left;
	width:100%;
	background-image:url(/mosmobile_images/bg_main.png);
	background-position:left top;
	background-repeat:repeat;
	border-top: 0;
	height: 34px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.category_button_bg {
	float:left;
	width:705px;
	background-image:url(/mosmobile_images/cetegsri.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px 20px 20px 30px;
}
.category_button_bg h4 {
	padding:0px;
	margin:0px;
	font-family:"Lucida Grande";
	font-size:35px;
	font-weight:normal;
	line-height:60px;
}
.category_button_bg h4 a {
}
.category_button_txt {
	float:left;
	width:95%;
	color:#006699;
}
.category_arrow {
	float:left;
	width:5%;
	padding-top:15px;
}
.cate_header {
	float:left;
	width:752px;
	padding-left:24px;
	padding-right:24px;
	padding-top:30px;
}
.footerpacing {
	width:302px;
	padding-top:0px; margin:0px auto; overflow:hidden;
}
/******************************************************* topic ******************************/

.inner_container {
	float:left;
	width: 300;
	font-family:"Lucida Grande";
	font-size:14px;
	font-weight:normal;
	line-height:36px;
	margin-bottom: 5px;
}
.inner_container h1 {/*change*/
	 color:#98141b;
	 font-size: 18px;
	 line-height: 22px;
	 margin:0px;
	 padding:0px;
	 font-weight: bold;
	 margin-top: 5px;
	 margin-right: 0px;
	 margin-bottom: 0px;
	 margin-left: 0px;
}
.inner_container ol {
	padding:0px;
	margin:0px 0px 0px 0px;
	font-size:14px !important;  overflow:hidden;
}
.inner_container ol li {
	margin:0px 0px 0px 0px;
	list-style-type:none;
	line-height:14px;
}

.in_mo h1{
	color:#98141b;
	font-size: 18px;
	line-height: 22px;
	padding:0px;
	font-weight: bold;
	margin-top:10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
img {
	border:0px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.inner_container h2 {
	color:#231f20;
	font-size: 14px;
	overflow:hidden;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	overflow:hidden;
	line-height: 20px;
	margin-bottom: 5px;
}
.arti_co h2{ /*change*/
	 color:#231f20;
	 font-size: 14px;
	 overflow:hidden;
	 font-weight: bold;
	 margin-top: 10px;
	 margin-right: 10px;
	 margin-left: 0px;
	 margin-bottom:5px;
	 overflow:hidden;
}
.inner_container ul {
	padding:0px;
	margin:0px 0px 0px 0px;
	font-size:14px !important;  overflow:hidden;
}
.inner_container ul li {
	margin:0px 0px 0px 0px;
	list-style-type:none;
	line-height:14px;
}
.inner_container ul li img {
	vertical-align:middle;
	padding:0px 5px 0px 0px;
}
.inner_container ul li span {
	padding:0px 0px 0px 20px;
}
.inner_container h4 {
}
.inner_container h3 {
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: -8px;
	margin-left: 0px;
}
.inner_container .categorytitle {
	color:#006699;
	font-size: 14px;
	font-weight: bold;
	padding:0px;
	margin:0px 0px -3px 0px;
}
.inner_container .categorytitle a {
	color:#006699;
	font-size: 14px;
	font-weight: bold;
}
.maincontent_area {
	color:#1a171b;
	font-size: 18px;
}
.maincontent_area p {
	color:#1a171b;
	font-size: 14px;
	line-height: 18px;
	padding-top:8px; width:300px;
}
.maincontent_area ul li {
	list-style-type: disc;
	line-height:18px;
}
.maincontent_area li {
	padding-bottom: 8px;
	list-style-position: outside;
	list-style-type: disc;
}
.maincontent_area ul {
	margin: 0;
	padding: 8px 0 0 15px;
}
.inner_container a {/*Changed*/
	 color:#006699;
	 line-height: 16px;
	 text-decoration: none;
	 font-size: 14px;
}
.inner_img {
	float:right;
	position:relative;
	margin-right: 0px;
	margin-bottom: 0;
	margin-top:0px;
	margin-left: 0;
	margin-top:10px;
	width: 100px;
	height: 100px;
}
.inner_img img
{
	width: 100px;
}
.articles
{
	display: inline;
}
.articles li {
	list-style-position: inside;
	list-style:none;
 *margin-left:-15px !important;
	width: 300px;
	line-height:19px;
	padding-bottom: 10px;
}
.articles li span {
	margin-left:-22px !important;
*margin-left:-5px !important;
	overflow:hidden;
	clear:both;
	display:block;
}
.articles a:hover {
	text-decoration: underline;
}
/******************************************************* topic ******************************/


.con_drop {
	float:left;
	width:752px;
	padding-top:40px;
	background-color:#FFF;
	padding-bottom:15px;
}
.footer {
	margin:0 auto;
	width: 320px;
	overflow:hidden;
	padding-left:8px;
	padding-top:10px;
}
.footer_ar{
	margin:0 auto;
	width: 100%;
	overflow:hidden;
	padding-top:12px;
	/*padding-bottom:35px;*/
}
/******************************************************* category ******************************/


div.push_buttons {
	padding: 0px;
	width:287px;
	height:25px;
	margin-top:5px;
	line-height:25px;
	font-size:14px;
	font-family:"Lucida Grande";
	color:#006699;
	float: left;
*float:none;
	background-image: url(/mosmobile_images/cat_aro2.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-weight: bold;
}
.push_buttons h2 {
	line-height:25px;
	font-size:14px;
	font-family:"Lucida Grande";
	color:#006699;
	padding-left:10px;
	font-weight: bold;
}
div.push_buttons h2 a {
	font-size:14px;
	font-family:"Lucida Grande";
	color:#006699;
	text-decoration: none;
	display: block;
	width:270px;
	height: 100%;
	margin-top:-6px;
}
div.push_buttons a:hover {
	color: #006699;
}
.button_1 {
	background:url(/mosmobile_images/menu_bg2.png) no-repeat center top;
	width:302px;
	height:24px;
	margin-top:0px;
	clear:both;
}
.button_others {
	background:url(/mosmobile_images/menu_bg2.png) no-repeat center top;
	width:302px;
	height:24px;
	margin-top:6px;
	clear:both;
}
div.active {
	background-position: right top;
}
.toggle_container {
	clear:both;
	padding-left:16px;
	width:720px;
	position:relative;
	color:#fff;
}
.toggle_container ul {
	padding:0px 0px 10px 0px;
	margin:0px;
	overflow:hidden;
}
.toggle_container ul li {
	clear:both;
	background:#006699 !important;
	overflow:hidden;
	padding:10px 10px 0px 10px;
}
.toggle_container ul li a {
	color:#fff;
	text-decoration:none;
}
.toggle_container .block {
}
.demoTarget input {
	font-size:32px !important;
	background:none;
	border:0px;
	color:#FFF;
	font-family:"Myriad Pro";
	padding:6px 0px 0px 0px;
	width:730px;
}
.drop_down_boxes {
	width:301px;
	margin:0px auto 0px auto;
	clear:both;
	padding-top:10px;
	padding-left:0px;
	*margin-top:20px;
}
.styled-select select {
	background: transparent;
	width:304px;
	border: 1px solid #006699;
	font-size:12px !important;
	font-family:"Lucida Grande";
	height: 19px;
	color: #fff;
	-webkit-appearance: none;
	background-color: #006699;
}
.styled-select {
        width:286px;
	height: 20px;
	overflow: hidden;
	background: url(/mosmobile_images/bul_aro2.png) no-repeat right #006699;
	-webkit-appearance: none;
	margin:-4px 0px 0px 0px;
	padding:0px;
	line-height:18px;
}
.styled-epub {
        width:286px;
        height: 20px;
        overflow: hidden;
        -webkit-appearance: none;
        margin:-4px 0px 0px 0px;
        padding:0px;
        line-height:18px;
}

.but_contain {
	margin-right: 10px;
	margin-left: 10px;
}
/*buttons homepage*/

div.push_buttons_home {
	margin-top:4px;
	width:325px;
	height:22px;
	line-height:22px;
	font-size:16px !important;
	font-family:"Lucida Grande";
	color:#006699;
	float: left;
*float:none;
	margin-bottom: 4px;
	padding-top: 0px;
	background-repeat: no-repeat;
	background-position: right top;
}
.epub {
	background:url(/mosmobile_images/blue_back2.png) no-repeat center top;
	width:302px;
	height:20px;
	margin-top:5px;
	clear:both;
}
.feed {
	background:url(/mosmobile_images/blue_back2.png) no-repeat center top;
	width:302px;
	height:20px;
	clear:both;
	*margin-top:5px !important;
}

table { font-family:"Lucida Grande";
	font-size:14px;
	color:#1a171b;
	font-weight:normal;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}
table td img {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
table td, table th {
padding : 0;
}

.maincontent_area img {
        margin-top : 5px;
        margin-left : 0px;
        margin-right : 10px;
        margin-bottom : 0px;
}

.menu_bg_alert {
float:left;
width:301px;
background-image:url(/mosmobile_images/alert_back.png);
background-position:left top;
background-repeat:no-repeat;
padding:0px 8px 0px 0;
margin: 0px auto 8px auto;
}

.menu_bg_alert h2 {
padding:0 0 0 0;
margin:0px;
font-family:"Lucida Grande";
font-size:15px;
font-weight:bold;
line-height:38px;
width:300px;
}

.menu_bg_alert h2 a {
padding:0 0 0 20px;
text-decoration: none;
color:#006699;
display: block;
}

.highlights {
	margin-left: 8px;
	
}
.highlights h2{
	color:#98141b;
	font-size: 18px;
	line-height: 22px;
	padding:0px;
	font-weight: normal;
	margin-top:10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.highlights img{
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	width: 150px;
	margin-left: 0px;
	margin-top: 0px;
	height: 117px;
}
.highlights p{
	padding:0px;
	font-family:"Lucida Grande";
	font-size:16px;
	color:#1a171b;
	font-weight:normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	width: 290px;
}
.highlights a:hover {
	text-decoration: underline;	font-size:16px;
}
.highlights a{
	font-size:16px;
}
.maincontent_area table p{
 font-family:"Lucida Grande";
 font-size:14px;
 color:#1a171b;
 font-weight:normal;
 margin-top: -3px;
 margin-right: 0px;
 margin-bottom: 10px;
 margin-left: 0px;
 width: 285px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #999999;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 8px;
 padding-left: 0px;
 line-height: 21px;
}
.maincontent_area table h2{
 width: 285px;
 color: #069; 
}

.epub_subscribe { margin-left: 0px; width: 300px; } 
.epub_subscribe a{ font-size: 14px;  } 
.epub_subscribe h2{ 
    color:#000000; 
    font-size: 14px; 
    line-height: 18px; 	
    padding:0px; 	
    font-weight: normal; 	
    margin-top:10px; 	
    margin-right: 0px; 	
    margin-left: 0px; }  
.epub_subscribe p{ 
    padding:0px; 
    font-family:"Lucida Grande"; 
    font-size:14px; 	
    color:#1a171b; 	
    font-weight:normal; 	
    margin-top: 0px; 	
    margin-right: 0px; 	 	 
    margin-left: 0px; 	 }  
.epubform{ line-height: 24px; } 
.epubform td p{ 	
   height: 15px !important; 	
   width: 260px; 	
   line-height: 28px; 	
   padding-top: 0px; 	
   padding-right: 0px; 	
   padding-bottom: 0px; 	
   padding-left: 8px; 	
   margin-top: -10px; } 
.epubform input{ 	padding: 0px; 	margin: 0px; 	line-height: 28px; }  
.subscribe img{ 	height: 25px; 	width: 113px; 	float: right; 	margin-top: 3px; } 
.epublink img{ 	height: 25px; 	width: 113px; 	padding-left: 60px; } 
.epubform_text {font-size:14px;} 
.epubform select{width:290px;}
.inner_container .optional{
 font-family:"Lucida Grande";
 font-size: 14px;
 font-weight: normal;
}
.epubform_text .txtbox {
   font-family:Arial, Helvetica, sans-serif; 	
   font-size:12px; 	
   background: white; 	
   color:black; 	
   cursor:text; 	
   border-bottom: 1px solid #666666; 	
   border-right: 1px solid #666666; 	
   border-left: 1px solid #666666; 	
   border-top:1px solid #666666; 	
   float: right; 	
   width: 180px;	 } 
.epubform_text2 {font-size:14px;}  
.epubform_text2 .txtbox {
    font-family:Arial, Helvetica, sans-serif; 	
    font-size:12px; 	
    background: white; 	
    color:black; 	
    cursor:text; 	
    border-bottom: 1px solid #666666; 	
    border-right: 1px solid #666666; 	
    border-left: 1px solid #666666; 	
    border-top:1px solid #666666; 	
    float: left; 	
    width: 297px; 	
    margin-top: -6px; }        
table { margin: 0px; 	padding: 0px; 	border-collapse: collapse; } 
label { margin: 0px; 	padding: 0px; }
socialtables{ 	
    width: 310px; 	
    border:0px; 	
    vertical-align:top; 	
    padding: 0px; 	
    margin-top: 0px; 	
    margin-right: 0px;  	
    margin-left: 0px; 	
    line-height: 20px; 	
    font-size: 16px; 	
    font-weight: normal; 	
    line-height: 20px; 
}  
.socialtables a{ 
    color: #069; 
}  
.socialtables p{ 	
    color: #069; 	
    width: 110px; 	
    font-size: 13px; 	
    display: inline; 	
    margin-top: 0px; 
}  
.socialtables img{ 	
    margin-top: 5px; 	
    margin-right: 4px; 	
    margin-left: 0px; 
} 
.social h2{ 
    color:#98141b; 	 
    font-size: 18px; 	 
    line-height: 22px; 	 
    margin:0px; 	 
    padding:0px; 	 
    font-weight: bold; 	 
    margin-top: 5px; 	 
    margin-right: 0px; 	 
    margin-bottom: 0px; 	 
    margin-left: 0px;
} 
.social h3 {
    color:#231f20; 	
    font-size: 14px; 	
    overflow:hidden; 	
    font-weight: bold; 	
    margin-top: 5px; 	
    margin-right: 0px; 	
    margin-left: 0px; 	
    overflow:hidden; 	
    line-height: 20px; 	
    margin-bottom: 5px;
}

.hub_row img {
        height: 31px;
        width: 32px;
}